*{
    box-sizing: border-box;
}

html,body{
    height: 100%;
    scroll-behavior: smooth;
}

body{
    margin: 0;
    padding: 0;
    text-align: center;
    font-family: 'Noto Sans', system-ui, -apple-system,'Segoe UI', Roboto, 'Helvetica Neue', sans-serif;
    color: black;
}

header{
    color:black;
    a{
        color: black;
        text-decoration: none;
    }
}

nav{
    height: 6em;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 40px;
    gap: 2vw;
    font-weight: 400;
}

nav a:hover{
    text-decoration: underline;
}

.nav_right{
    display: flex;
    gap:8px;
    align-items: center;
    a{
        padding: 20px;
    }
}

nav a.active{
    text-decoration: underline;
    font-weight: 500;
    color: rgb(13, 85, 253);
}

/* main{
    /* display:grid;
    grid-template-columns: auto 600px auto;
    grid-template-rows: auto;
    grid-template-areas:
    "space collage space"
    "title title title"
    "scroll scroll scroll"
    "sidebar content sidebar"
    "footer footer footer";
    gap:2.5em;
    padding: 40px 20px;
    width: 100%;
} */

.collage{
    grid-area: collage;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    img{
        width: auto;
    }
}

.collage1{
    max-height: 300px;
    position: absolute;
    top:110px;
    left: 32%;
}

.collage1_top{
    opacity: 0;
    transition: all 0.3s ease;
}

.collage1_{
    max-height: 340px;
    position: absolute;
    top:110px;
    left: 32%;
}

.collage1_text{
    color:rgb(13, 85, 253);
    position: absolute;
    top: 130px;
    left: 17%;
    font-size: 18px;
    width: 200px;
    text-align: left;
}

.collage1_top:hover{
    opacity: 1;
}

.collage2{
    max-height: 300px;
    position: absolute;
    top:80px;
    left: 54%;
}

.collage2_top{
    opacity: 0;
    transition: all 0.3s ease;
}

.collage2_{
    max-height: 340px;
    position: absolute;
    top:80px;
    left: 54%;
}

.collage2_text{
    color:rgb(13, 85, 253);
    position: absolute;
    top: 100px;
    left: 74%;
    font-size: 18px;
    width: 200px;
    text-align: left;
}

.collage2_top:hover{
    opacity: 1;
}

.collage3{
    max-height: 280px;
    position: absolute;
    top: 400px;
    left: 38%;
}

.collage3_top{
    opacity: 0;
    transition: all 0.3s ease;
}

.collage3_{
    max-height: 400px;
    position: absolute;
    top: 550px;
    left: 38%;
}

.collage3_text{
    color:rgb(13, 85, 253);
    position: absolute;
    top: 590px;
    left: 22%;
    font-size: 18px;
    width: 200px;
    text-align: left;
}

.collage3_top:hover{
    opacity: 1;
}

.collage4{
    max-height: 280px;
    position: absolute;
    top: 580px;
    left: 54%;
}

.collage4_top{
    opacity: 0;
    transition: all 0.3s ease;
}

.collage4_{
    max-height: 400px;
    position: absolute;
    top: 580px;
    left: 54%;
}

.collage4_text{
    color:rgb(13, 85, 253);
    position: absolute;
    top: 620px;
    left: 78%;
    font-size: 18px;
    width: 200px;
    text-align: left;
}

.collage4_top:hover{
    opacity: 1;
}

.scroll{
    display:flex;
    flex-direction: column;
    align-items: center;
    color:black;
    letter-spacing: 2px;
    font-size: 15px;
    bottom:20px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.arrow{
    font-size: 30px;
    animation: bounce 2s infinite;
}
@keyframes bounce{
    0%,100%{
        transform: translateY(0);
    }
    50%{
            transform:translateY(10px);
    }
}

.about_preview{
    background: url();
    width: 100%;
    height: 800px;
    margin-top: 100px;
    position: relative;
}